/************** ECO CHILL **************/
/***** COLORS *****/
/***** GENERAL *****/
@media only screen and (max-width: 800px) {
  #wrapper .fusion-page-title-bar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
}
.fusion-header .fusion-mobile-menu-icons {
  margin-top: 0 !important;
}
#wrapper #sliders-container .background.background-image:after, #wrapper #main .background-overlay .parallax-inner:after, #wrapper #main .fusion-column-inner-bg-image:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3);
}
#wrapper #main .fusion-load-more-button {
  background-color: #0e67a2;
  color: #fff;
  max-width: 300px;
  margin: auto;
  margin-top: 40px;
}
#wrapper .fusion-page-title-bar {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#wrapper .fusion-page-title-bar .fusion-page-title-row {
  background-color: rgba(0, 0, 0, 0.3);
  margin: 0;
  width: 100%;
  position: relative;
  max-width: 100%;
}
@media only screen and (max-width: 760px) {
  #wrapper #sliders-container .slide-content-container {
    padding-top: 0 !important;
  }
}
/* Footer */
.fusion-footer .fusion-footer-widget-column {
  margin-bottom: 0;
}
.fusion-footer .fusion-footer-widget-column .gform_body .gform_fields input {
  height: 40px;
}
.fusion-footer .fusion-footer-widget-column .gform_body .gform_fields .gfield {
  margin-top: 0;
  margin-bottom: 0;
}
.fusion-footer .fusion-footer-widget-column .gform_body .gform_fields #field_1_2 {
  margin-top: -20px;
}
.fusion-footer .fusion-footer-widget-column .gform_body .gform_fields #field_1_1 {
  margin-top: -30px;
}
.fusion-footer .fusion-footer-widget-column .gform_body .gform_fields #input_1_1_3 label, .fusion-footer .fusion-footer-widget-column .gform_body .gform_fields #input_1_1_6 label {
  display: none;
}
/***** PAGES *****/
/* Home */
.home #wrapper #main .icon-content-boxes-wrapper .fusion-content-boxes.content-boxes-icon-on-top .heading img {
  margin-bottom: 20px;
  max-width: 77px;
}
.home #wrapper #main .testimonials-wrapper {
  min-height: 200px;
}
.home #wrapper #main .content-boxes {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.home #wrapper #main .content-boxes .content-box-column {
  min-width: 240px;
}
.home #wrapper #main .content-boxes .content-box-column .fusion-button {
  margin-top: 20px;
  top: 0 !important;
}
.home #wrapper #main .content-boxes .content-container {
  margin-bottom: 0;
}
.home #wrapper #main .fusion-content-boxes.content-boxes-clean-vertical .link-type-button {
  padding-bottom: 0;
}
.home #wrapper #main .fusion-portfolio {
  overflow: inherit !important;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post {
  position: relative;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post img {
  height: 268px;
  width: 376px;
  object-fit: cover;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content-wrapper {
  border: 1px solid #eae8e8 !important;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content {
  min-height: 200px;
  padding: 20px;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .entry-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #eae8e8;
}
.home #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .fusion-portfolio-meta {
  padding-top: 10px;
}
@media only screen and (min-width: 1500px) {
  .home #wrapper #main .fusion-column-wrapper .content-boxes .content-container {
    min-height: 155px;
  }
  .home #wrapper #main .brand-boxes .fusion-column-wrapper .content-boxes .content-container {
    min-height: 135px !important;
  }
}
@media only screen and (min-width: 1200px) {
  .home #wrapper #main .content-boxes .content-container {
    min-height: 182px;
  }
}
@media only screen and (max-width: 760px) {
  .home #wrapper .testimonials-wrapper .fusion-column-wrapper {
    padding: 50px 0px !important;
  }
}
/* Contact us */
.page-id-15 #wrapper .fusion-page-title-bar {
  background-position: 50% 32%;
}
/* Industry */
.page-id-9 #wrapper #main .fusion-portfolio {
  overflow: inherit !important;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post {
  position: relative;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post img {
  height: 268px;
  width: 376px;
  object-fit: cover;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content-wrapper {
  border: 1px solid #eae8e8 !important;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content {
  min-height: 0;
  padding: 20px;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .entry-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #eae8e8;
}
.page-id-9 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .fusion-portfolio-meta {
  padding-top: 10px;
}
.page-id-9 #wrapper #main .industry-services-cols .fusion-text {
  margin: 0 20px;
  border: 2px solid white;
  padding-top: 10px;
}
@media only screen and (max-width: 760px) {
  .home #wrapper .blue-cta-wrapper {
    padding-top: 10px !important;
    padding-bottom: 20px !important;
  }
}
/* Third party logistic */
.page-id-1228 .background-position {
  background-position: 50% 32% !important;
}
.page-id-1228 .fusion-portfolio {
  overflow: inherit !important;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post {
  position: relative;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post img {
  height: 268px;
  width: 376px;
  object-fit: cover;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content-wrapper {
  border: 1px solid #eae8e8 !important;
  background-color: #fff;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content {
  min-height: 0;
  padding: 20px;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .entry-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #eae8e8;
}
.page-id-1228 .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .fusion-portfolio-meta {
  padding-top: 10px;
}
@media only screen and (max-width: 760px) {
  .page-id-1228 #wrapper #main .title-heading-left, .page-id-1228 #wrapper #main .fusion-text {
    text-align: center;
  }
}
/** Process Cooling **/
.page-id-1229 #wrapper #main .background-position {
  background-position: 50% 32% !important;
}
.page-id-1229 #wrapper #main .fusion-portfolio {
  overflow: inherit !important;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post {
  position: relative;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post img {
  height: 268px;
  width: 376px;
  object-fit: cover;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content-wrapper {
  border: 1px solid #eae8e8 !important;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content {
  min-height: 0;
  padding: 20px;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .entry-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #eae8e8;
}
.page-id-1229 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .fusion-portfolio-meta {
  padding-top: 10px;
}
/* What we do */
.page-id-7 #wrapper #main .industry-services-cols .fusion-text {
  margin: 0 20px;
  border: 2px solid white;
  padding-top: 10px;
}
/* Our story */
.page-id-1230 #wrapper #main #post-1230 .mass-intro {
  margin-right: 0;
}
/* Customer Stories */
.page-id-1485 #wrapper #main .fusion-portfolio {
  overflow: inherit !important;
}
.page-id-1485 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post {
  position: relative;
}
.page-id-1485 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post img {
  height: 268px;
  width: 376px;
  object-fit: cover;
}
.page-id-1485 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content {
  min-height: 0;
  padding: 20px;
}
.page-id-1485 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .entry-title {
  padding-bottom: 10px;
  border-bottom: 1px solid #eae8e8;
}
.page-id-1485 #wrapper #main .fusion-portfolio-wrapper .fusion-portfolio-post .fusion-portfolio-content .fusion-portfolio-meta {
  padding-top: 10px;
}
/* Customer stories */
.single-avada_portfolio #wrapper #main .flex-boxes-wrapper {
  display: flex;
  flex-wrap: wrap;
}
.single-avada_portfolio #wrapper #main .flex-boxes-wrapper .fusion-imageframe img {
  max-width: 400px;
  padding: 5px;
  max-height: 300px;
  padding: 5px;
  height: 300px;
  object-fit: cover;
}
@media only screen and (max-width: 760px) {
  .single-avada_portfolio #wrapper #main .flex-boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
  }
  .single-avada_portfolio #wrapper #main .flex-boxes-wrapper .fusion-imageframe img {
    max-width: 317px;
  }
}
/* Single posts */
.single-post #wrapper #main {
  padding-bottom: 50px;
}
.single-post #wrapper #main .related-posts .fusion-rollover {
  display: none !important;
}
